<template>
	<div>
		<FormMyDocuments />
		<Navigation />
	</div>
</template>

<script>
import FormMyDocuments from "@/components/student/FormMyDocuments";
import Navigation from "@/components/Navigation";

export default {
	name: "MyDocuments",
	components: { Navigation, FormMyDocuments }
};
</script>